using KarleyLibrary.Attributes;

namespace WK5.Core.Models.Statistik.Umsatzstatistik
{
    public class KundenUmsatzResult
    {
        [CompareField("KUND_A_NR")]
        public string Kundennummer { get; set; } = string.Empty;
        [CompareField("KUND_A_NAME1")]
        public string Kundenname { get; set; } = string.Empty;
        public decimal Umsatz { get; set; }
    }
}
